@font-face { font-family: 'Segoe UI'; src: url('../fonts/SegoeUI-Semibold.eot'); src: url('../fonts/SegoeUI-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Semibold.woff2') format('woff2'), url('../fonts/SegoeUI-Semibold.woff') format('woff'), url('../fonts/SegoeUI-Semibold.ttf') format('truetype'), url('../fonts/SegoeUI-Semibold.svg#SegoeUI-Semibold') format('svg'); font-weight: 600; font-style: normal; }
@font-face { font-family: 'Segoe UI'; src: url('../fonts/SegoeUI-Bold.eot'); src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI-Bold.woff2') format('woff2'), url('../fonts/SegoeUI-Bold.woff') format('woff'), url('../fonts/SegoeUI-Bold.ttf') format('truetype'), url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Segoe UI'; src: url('../fonts/SegoeUI.eot'); src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'), url('../fonts/SegoeUI.woff2') format('woff2'), url('../fonts/SegoeUI.woff') format('woff'), url('../fonts/SegoeUI.ttf') format('truetype'), url('../fonts/SegoeUI.svg#SegoeUI') format('svg'); font-weight: normal; font-style: normal; }
body[class*="mpblog"]{
    font-family: 'Segoe UI';
}
body[class*="mpblog"] h1,
body[class*="mpblog"] .h1{
    font-family: 'Segoe UI';
}
body[class*="mpblog"] h3,
body[class*="mpblog"] .h3{
    font-family: 'Segoe UI';
}
body[class*="mpblog"] .mp-content.std.fix-me ul li{
    position: relative;
    margin:0 0 5px;
    padding-left: 16px;
}
body[class*="mpblog"] .mp-content.std.fix-me a{
    color: #DA291C;
}
body[class*="mpblog"] .mp-content.std.fix-me a:hover{
    color: #FFC222;
}
body[class*="mpblog"] .mp-content.std.fix-me ul li:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 7px;
    width: 7px;
    height: 7px;
    background: #DA291C;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -moz-border-radius: 7px;
}
/* Layout Configuration */
.mobile {
  display: none;
}
@media (max-width: 770px) {
  .mobile {
    display: block;
  }
}
.mobile .mobile-block {
  display: none;
}
@media (max-width: 770px) {
  .mobile .mobile-block {
    display: block;
  }
}
.mobile.two-columns-left section.content,
.mobile.two-columns-right section.content {
  width: 100%;
  float: left;
}
.mobile.two-columns-left section.content .swipe-me,
.mobile.two-columns-right section.content .swipe-me {
  /* width: 112px;
  height: 110px; */
  -webkit-transition: all 0.5s 0.3s ease-in-out;
  -moz-transition: all 0.5s 0.3s ease-in-out;
  -o-transition: all 0.5s 0.3s ease-in-out;
  transition: all 0.5s 0.3s ease-in-out;
  opacity: 0.5;
  text-indent: -10000px;
  cursor: pointer;
  margin-bottom: 0px;
  float: left;
position: relative;
    left: -14px;
    top: -9px;
}
.mobile.two-columns-left section.content .swipe-me:hover,
.mobile.two-columns-right section.content .swipe-me:hover {
  opacity: 0.7;
}
.mobile.two-columns-left section.content .swipe-me.right,
.mobile.two-columns-right section.content .swipe-me.right {
  background: url(../images/swipe_left.png) no-repeat 100% 50% transparent;
  background: url(../images/swipe_left.svg) no-repeat 100% 50% transparent;
}
.mobile.two-columns-left section.content .swipe-me.left,
.mobile.two-columns-right section.content .swipe-me.left {
  background: rgba(255, 255, 255, 0.4) url(../images/swipe_right.gif) no-repeat 100% 50% transparent;
  /* background: url(../images/swipe_right.svg) no-repeat 100% 50% transparent; */
}
.mobile.two-columns-left aside,
.mobile.two-columns-right aside {
  position: fixed;
  width: 80%;
  max-width: 320px;
  top: 0;
  height: 100vh;
  background: #ececec;
  z-index: 199999;
}
.mobile.two-columns-left aside.right,
.mobile.two-columns-right aside.right,
.mobile.two-columns-left aside.left,
.mobile.two-columns-right aside.left {
  overflow-y: scroll;
  display: none;
}
.mobile.two-columns-left aside.right.active,
.mobile.two-columns-right aside.right.active,
.mobile.two-columns-left aside.left.active,
.mobile.two-columns-right aside.left.active {
  display: block;
  -webkit-box-shadow: 0px 0 15px 0 #333333;
  -moz-box-shadow: 0px 0 15px 0 #333333;
  box-shadow: 0px 0 15px 0 #333333;
}
.mobile.two-columns-left aside.right,
.mobile.two-columns-right aside.right {
  right: -80%;
}
.mobile.two-columns-left aside.right.active,
.mobile.two-columns-right aside.right.active {
  right: 0;
}
.mobile.two-columns-left aside.left,
.mobile.two-columns-right aside.left {
  /* None Active */
  left: -80%;
}
.mobile.two-columns-left aside.left.active,
.mobile.two-columns-right aside.left.active {
  left: 0;
}
.mobile.two-columns-left .mpblog-search input#search-blog,
.mobile.two-columns-right .mpblog-search input#search-blog {
  width: 100%;
}
.desktop {
  display: block;
}
@media (max-width: 770px) {
  .desktop {
    display: none;
  }
}
.desktop .desktop-block {
  display: block;
}
@media (max-width: 770px) {
  .desktop .desktop-block {
    display: none;
  }
}
.desktop.two-columns-left section.content,
.desktop.two-columns-right section.content {
  width: 74%;
  float: left;
}
.desktop.two-columns-left aside.left,
.desktop.two-columns-right aside.left,
.desktop.two-columns-left aside.right,
.desktop.two-columns-right aside.right {
  width: 23%;
  float: left;
}
.desktop.two-columns-right section.content {
  padding-right: 20px;
}
.desktop.two-columns-left section.content {
  padding-left: 20px;
}
.desktop.three-columns section.content {
  width: 58%;
  float: left;
  padding: 0 18px;
}
.desktop.three-columns aside.left,
.desktop.three-columns aside.right {
  width: 18%;
  float: left;
}
/* List of Posts */
@media (max-width: 1024px) {
  .mpblog-list.list .mpblog-post {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
  .mpblog-list.list .mpblog-post:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
}
.mpblog-list.list .mpblog-post .thumbnail-container {
  overflow: hidden;
}
.two-columns-left aside.left #mpblog_sidebar_recent_posts { background: #ececec; padding: 16px 20px;}
.two-columns-left aside.left #mpblog_sidebar_recent_posts .block-title{
    border-top:none 0px; padding: 0; margin: 0;
    background:transparent;
    max-height: none;
}
.two-columns-left aside.left #mpblog_sidebar_recent_posts .block-title strong{
    border-top: 0;
    border-bottom: 1px solid #cccdce;
    font-family: 'Segoe UI';
    padding-top: 0;
    padding-bottom: 14px;
    margin-bottom: 17px;     color: #303030;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    text-transform: none;     display: inline-block;
    width: 100%; }
.desktop.two-columns-left aside.left #mpblog_sidebar_recent_posts .block{margin-bottom: 10px;}
.mpblog-list.list .mpblog-post .post-thumbnail {
  -webkit-transition: -webkit-transform 0.3s 0.15s ease-out;
  -moz-transition: -moz-transform 0.3s 0.15s ease-out;
  -o-transition: -o-transform 0.3s 0.15s ease-out;
  transition: -webkit-transform 0.3s 0.15s ease-out,-moz-transform 0.3s 0.15s ease-out,-o-transform 0.3s 0.15s ease-out,transform 0.3s 0.15s ease-out;
}
.mpblog-list.list .mpblog-post .post-thumbnail:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.mpblog-list.list .mp-read-more {
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  float: left;
}
.mpblog-list.grid {
  width: 100%;
  height: inherit !important;
}
.mpblog-list.grid .item {
  -webkit-transition: width 0.3s ease-in-out;
  -moz-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  float: left;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mpblog-list.grid .item .post-container {
  overflow: hidden;
  background-color:none;
  padding: 0px;
      border: 1px solid #ccc;
}
.mpblog-list.grid .item .post-container:hover{ border-color: #ff240a;}
.mp-post-header {
    padding: 20px 20px 0;
}
.mp-post-header h3 {
    font-size: 20px;
    line-height: 26px;
	height: 50px;
    overflow: hidden;
}
.mp-post-header h3 a{
    color: #DA291C;
}
.mp-post-header h3 a:hover, .mp-post-header h3 a:active, .mp-post-header h3 a:focus{ color:#ff240a}
.mp-content.fix-me{ padding:0 20px;}
.mpblog-index-post .mp-content.fix-me{ padding:0px;}
.mp-content.fix-me p{font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px; height: 50px;
    overflow: hidden;
    color: #575757;
    text-align: justify;
}
.mp-content.fix-me p b{
    font-weight: 400;
}
.mpblog-index-post .mp-content.fix-me p{font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px; height:auto;
    overflow: visible;}
.mpblog-index-post  strong {
    font-weight: bold;
}	
.mpblog-list.grid .item .post-container .thumbnail-container {
  overflow: hidden;
}
.mpblog-list.grid .item .post-container .post-thumbnail {
  margin: -10px -10px 10px;
  -webkit-transition: -webkit-transform 0.3s 0.15s ease-out;
  -moz-transition: -moz-transform 0.3s 0.15s ease-out;
  -o-transition: -o-transform 0.3s 0.15s ease-out;
  transition: -webkit-transform 0.3s 0.15s ease-out,-moz-transform 0.3s 0.15s ease-out,-o-transform 0.3s 0.15s ease-out,transform 0.3s 0.15s ease-out;
}
.mpblog-list.grid .item .post-container .post-thumbnail:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.mpblog-list.grid .item .post-container .mp-footer {
  margin-bottom: 20px;
  display:none;
}
.mpblog-list.grid .item .post-container span.comments {
  float: left;
  margin-left: 0;
}
/* Grid Sizer */
.three-columns .mpblog-list.grid .grid-sizer {
  width: 33%;
}
.three-columns .mpblog-list.grid .item {
  width: 33%;
}
.three-columns .mpblog-list.grid .item.w2 {
  width: 66%;
}
.three-columns .mpblog-list.grid .item.w3 {
  width: 100%;
  padding: 0 !important;
}
@media only screen and (max-width: 1024px) {
  .three-columns .mpblog-list.grid .grid-sizer {
    width: 50%;
  }
  .three-columns .mpblog-list.grid .item {
    width: 50%;
  }
  .three-columns .mpblog-list.grid .item.w2,
  .three-columns .mpblog-list.grid .item.w3 {
    width: 100%;
    padding: 0 !important;
  }
}
@media only screen and (max-width: 600px) {
  .three-columns .mpblog-list.grid .grid-sizer {
    width: 100%;
  }
  .three-columns .mpblog-list.grid .item {
    padding: 0 !important;
    width: 100%;
  }
  .three-columns .mpblog-list.grid .item.w3,
  .three-columns .mpblog-list.grid .item.w2 {
    width: 100%;
  }
  .two-columns-left .mpblog-list.grid .item:nth-child(2n+1) {
    margin-left: 0px;
  }
}
.two-columns-right .mpblog-list.grid .grid-sizer,
.two-columns-left .mpblog-list.grid .grid-sizer {
  width: 25%;
}
.two-columns-right .mpblog-list.grid .item,
.two-columns-left .mpblog-list.grid .item {
  width: 48.5%;
      display: inline-block;
    position: relative !important;
    top: 0 !IMPORTANT;
    left: 0 !important;
	float: none;
    vertical-align: top;
	padding-right:0;
	    padding-left: 0
}
.two-columns-right .mpblog-list.grid .item.w2,
.two-columns-left .mpblog-list.grid .item.w2 {
  width: 50%;
}
.two-columns-left .mpblog-list.grid .item:nth-child(2n+1){ margin-left: 17px;}

.two-columns-right .mpblog-list.grid .item.w3,
.two-columns-left .mpblog-list.grid .item.w3 {
  width: 75%;
}
@media only screen and (max-width: 1024px) {
  .two-columns-right .mpblog-list.grid .grid-sizer,
  .two-columns-left .mpblog-list.grid .grid-sizer {
    width: 48.5%;
  }
  .two-columns-right .mpblog-list.grid .item,
  .two-columns-left .mpblog-list.grid .item {
    width: 48.5%;
  }
  .two-columns-right .mpblog-list.grid .item.w3,
  .two-columns-left .mpblog-list.grid .item.w3,
  .two-columns-right .mpblog-list.grid .item.w2,
  .two-columns-left .mpblog-list.grid .item.w2 {
    width: 100%;
    padding: 0 !important;
  }
}
@media only screen and (max-width: 600px) {
  .two-columns-right .mpblog-list.grid .grid-sizer,
  .two-columns-left .mpblog-list.grid .grid-sizer {
    width: 100%;
  }
  .two-columns-right .mpblog-list.grid .item,
  .two-columns-left .mpblog-list.grid .item {
    padding: 0 !important;
    width: 100%;
  }
  .two-columns-left .mpblog-list.grid .item:nth-child(2n+1) {
    margin-left: 0px;
	}
  .two-columns-right .mpblog-list.grid .item.w3,
  .two-columns-left .mpblog-list.grid .item.w3,
  .two-columns-right .mpblog-list.grid .item.w2,
  .two-columns-left .mpblog-list.grid .item.w2 {
    width: 100%;
  }
}
.one-column .mpblog-list.grid .grid-sizer {
  width: 20%;
}
.one-column .mpblog-list.grid .item {
  width: 20%;
}
.one-column .mpblog-list.grid .item.w2 {
  width: 40%;
}
.one-column .mpblog-list.grid .item.w3 {
  width: 60%;
}
@media only screen and (max-width: 1024px) {
  .one-column .mpblog-list.grid .grid-sizer {
    width: 33%;
  }
  .one-column .mpblog-list.grid .item {
    width: 33%;
  }
  .one-column .mpblog-list.grid .item.w2 {
    width: 66%;
  }
  .one-column .mpblog-list.grid .item.w3 {
    width: 100%;
    padding: 0 !important;
  }
}
@media only screen and (max-width: 600px) {
  .one-column .mpblog-list.grid .grid-sizer {
    width: 100%;
  }
  .one-column .mpblog-list.grid .item {
    padding: 0 !important;
    width: 100%;
  }
  .one-column .mpblog-list.grid .item.w3,
  .one-column .mpblog-list.grid .item.w2 {
    width: 100%;
  }
}
.mpblog-container.list .mp-pager {
  border-top: 1px solid #cccccc;
}
.mpblog-container .mp-pager {
  margin-top: 0;
  padding: 10px 5px 0;
}
.mpblog-container .mp-pager .navi a {
  line-height: 16px;
  min-height: 16px;
  width: 45%;
}
.mpblog-container .mp-pager .newer a {
  float: right;
    text-align: center;
    background: #ee3424;
    width: 100%;
    height: 60px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    border-radius: 0 10px 0 10px;
    -webkit-border-radius: 0 10px 0 10px;
    -o-border-radius: 0 10px 0 10px;
    -ms-border-radius: 0 10px 0 10px;
    -moz-border-radius: 0 10px 0 10px;
    font-weight: bold;
    border: 0;
    max-width: 150px;
    min-height: inherit;
    padding-top: 16px;
}
.mpblog-container .mp-pager .newer a:hover{ background:#ffc222;}

.mpblog-container .mp-pager .newer a i.glyphicons {
  margin-left: 5px; display:none;
}
.mpblog-container .mp-pager .older a {
  float: left;
    text-align: center;
    background: #ee3424;
    width: 100%;
    height: 60px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    border-radius: 0 10px 0 10px;
    -webkit-border-radius: 0 10px 0 10px;
    -o-border-radius: 0 10px 0 10px;
    -ms-border-radius: 0 10px 0 10px;
    -moz-border-radius: 0 10px 0 10px;
    font-weight: bold;
    border: 0;
    max-width: 150px;
    min-height: inherit;
    padding-top: 16px;
}
.mpblog-container .mp-pager .older a i.glyphicons {
  margin-right: 5px; display:none;
}
/** Comments */
@media (max-width: 770px) {
  .comments-action {
    display: inline-block;
    margin-top: 20px;
  }
}
@media (min-width: 770px) {
  .comments-action {
    float: right;
  }
}
.comments-action .leave-a-comment {
  margin-left: 15px;
  line-height: 24px;
}
.comments-action .leave-a-comment a {
  text-transform: uppercase;
  font-size: larger;
}
.comments-action .blog-icon.rss {
  background: url("../images/assets/rss.png") no-repeat 0 0 transparent;
  /** One for elder */
  background: url("../images/assets/rss.svg") no-repeat 0 0 transparent;
  /** One for new */
}
@media (min-width: 770px) {
  .comments-action .blog-icon.rss {
    display: inline-block;
  }
}
.comments-action .blog-icon.rss,
.comments-action .leave-a-comment {
  float: left;
}
.mpblog-comments-container .comments-header {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 5px;
  position: relative;
}
.mpblog-comments-container .comments-header span.leave-a-comment {
  float: left;
  margin-left: 0;
}
.mpblog-comments-container .comments-header span.rss-comments {
  float: left;
  margin-left: 20px;
}
.mpblog-comments-container .mp-comment-header {
  margin-bottom: 10px;
}
.mpblog-comments-container .mp-comment-author,
.mpblog-comments-container .mp-comment-date,
.mpblog-comments-container .mp-comment-willapprove {
  float: left;
  margin-right: 10px;
}
.mpblog-comments-container .mp-comment-willapprove {
  color: red;
  font-style: italic;
  font-size: smaller;
}
.mpblog-comments-container .mp-replies {
  padding-left: 24px;
}
@media (max-width: 1024px) {
  .mpblog-comments-container .mp-replies {
    padding-left: 12px;
  }
}
@media (max-width: 600px) {
  .mpblog-comments-container .mp-replies {
    padding-left: 6px;
  }
}
.mp-comment-content {
    padding: 10px 10px;
    margin: 20px 0;
    border: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}
.mp-comment-form {
  padding: 10px 0px 0px 0px;
  margin: 20px 0 0;
  border-top: 1px solid #cccccc;
}
.mp-comment-content.my-comment {
  border-color: #3399cc;
}
.mp-comment-form {
  background-color: none;
}
.mp-comment-form h5 {
  text-transform: none;
      margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    margin-bottom: 5px;
    padding-bottom: 7px;
}
.mp-blog-loader {
  background: url('../images/ajax-loader.gif') no-repeat scroll 50% 0 transparent;
  height: 11px;
  width: 16px;
  margin: 0 auto;
}
.comment-form-field {
  margin-bottom: 10px;
  position: relative;
}
.comment-form-field .checkbox + label {
  padding: 0;
}
.comment-form-field textarea,
.comment-form-field input[type="text"] {
  line-height: 1.5;
  padding: 5px !important;
}
.comment-form-field textarea {
  height: 72px;
  width: 100%;
  max-width: 100%;
}
.comment-form-field textarea,
.comment-form-field textarea:focus {
  background-color: #ffffff;
}
.comment-form-field input[type="checkbox"] {
  display: none;
}
.comment-form-field input[type="checkbox"] + label {
  width: auto;
  max-width: 100%;
  font-weight: normal;
  vertical-align: middle;
  line-height: 1;
}
.comment-form-field input[type="checkbox"] + label:before {
  content: "";
  background: white;
  float: left;
  margin-right: 5px;
  display: inline-block;
  width: 14px;
  height: 14px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px;
  -moz-background-clip: padding;
  border-radius: 1px;
  background-clip: padding-box;
}
.comment-form-field input[type="checkbox"]:checked + label:before {
  background: url("../images/assets/checked-input.png") no-repeat 50% 50% #ffffff;
  background: url("../images/assets/checked-input.svg") no-repeat 50% 50% #ffffff;
}
.comment-form-field input.text {
  width: 100% !important;
  margin-bottom:10px;
}
@media (max-width: 770px) {
  .comment-form-field input.text {
    width: 100% !important;
  }
  body.show_sidebar_icon:after {
    content: '';
    display: block;
    opacity: 1;
    background: rgba(255, 255, 255, 0.8);
    z-index: 99;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
  body.show_sidebar_icon:before {
    content: '';
    background: url(../images/swipe_right.gif) repeat left top;
    position: absolute;
    left: 50%;
    top: 39%;
    width: 150px;
    height: 150px;
    z-index: 9999;
    transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
	}
}
.comment-form-field textarea,
.comment-form-field input.text {
  border: 1px solid #cccccc;
  -webkit-transition: -webkit-box-shadow 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -moz-transition: -moz-box-shadow 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out, border-color 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.comment-form-field textarea.validation-failed,
.comment-form-field input.text.validation-failed {
  border: 1px dashed red;
}
.form-actions {
  text-align: right;
  position: relative;
}
.form-actions .mp-comment-reply-btn {
  text-transform: uppercase;
}
.form-actions .subscribe {
  position: absolute;
  left: 0;
  border-color: transparent;
}
.mpblog-container h1.mp-title {
	font-size: 24px;
    line-height: 18px;
    color: #303030;
    border-bottom: 1px solid #ededed;
    padding-bottom: 16px;
    margin-bottom: 5px;
    font-weight: bold;
	    width: 100%;
		max-width:100%;
    display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 770px) {
  .mp-blog-head {
    text-align: center;
  }
}
.mp-blog-head h1 {
  float: left;
  max-width: 100%;
    font-size: 24px;
    line-height: 30px;
    color: #303030;
    border-bottom: 1px solid #ededed;
    padding-bottom: 16px;
    margin-bottom: 5px;
    font-weight: bold;
    width: 100%;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .mp-blog-head h1 {
    max-width: 85%;
    font-size: larger;
  }
}
@media (max-width: 770px) {
  .mp-blog-head h1 {
    max-width: 100%;
  }
}
.mp-blog-head a.mp-blog-rss-link,
.mp-blog-head a.mp-blog-print-link {
  font-size: smaller;
}
@media (max-width: 770px) {
  .mp-blog-head a.mp-blog-rss-link,
  .mp-blog-head a.mp-blog-print-link {
    display: none;
  }
}
.mp-blog-head span.mp-blog-rss,
.mp-blog-head span.mp-blog-print {
  float: right;
  margin-top: 4px;
}
@media (max-width: 770px) {
  .mp-blog-head span.mp-blog-rss,
  .mp-blog-head span.mp-blog-print {
    display: none;
  }
}
.mpblog-post {
  clear: both;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .mpblog-post .mp-post-header h2 {
    font-size: larger;
    margin-bottom: 0;
  }
}
.mpblog-post .post-thumbnail {
  margin-bottom: 1em;
  border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 20px;
}
.mpblog-index-index .mpblog-post .post-thumbnail{ padding:0;}
.mpblog-post .post-thumbnail img.thumbnail {
  width: 100%;
}
@media (max-width: 1024px) {
  .mpblog-post .post-thumbnail {
    margin-bottom: 0.5em;
  }
}
.mpblog-post .mp-header {
  padding: 0.5em 0;
  margin-bottom: 1em;
  display:none;
}
@media (max-width: 1024px) {
  .mpblog-post .mp-header {
    border-top: none;
    margin-bottom: 0.5em;
  }
}
.mpblog-post .mp-header .posted-by,
.mpblog-post .mp-header .date,
.mpblog-post .mp-header .views {
  float: left;
}
@media (max-width: 1024px) {
  .mpblog-post .mp-header {
    border-top: none;
  }
}
.mpblog-post .mp-content div.mp-details {
  margin-top: 20px;
}
.mpblog-post .mp-content iframe.blog-video {
  margin-bottom: 1.5em !important;
}
.mpblog-post .mp-content hr.cutter {
  display: none;
}
.mpblog-post .mp-content ol,
.mpblog-post .mp-content ul {
  margin-left: 20px;
}
.mpblog-post .mp-content img {
  width: 100%;
}
.mpblog-post .mp-content img.alignleft {
  display: inline;
  float: left;
  margin: 0 20px 3px 0;
}
.mpblog-post .mp-content img.alignright {
  display: inline;
  float: right;
  margin: 0 0 3px 20px;
}
.mpblog-post .mp-content a > img {
  border: 1px solid #D0CBC1;
  padding: 3px;
  margin-right: 10px;
  margin-bottom: 5px;
  display: inline-block;
  vertical-align: bottom;
  -webkit-transition: -webkit-box-shadow 0.15s 0.3s ease-in-out;
  -moz-transition: -moz-box-shadow 0.15s 0.3s ease-in-out;
  -o-transition: box-shadow 0.15s 0.3s ease-in-out;
  transition: box-shadow 0.15s 0.3s ease-in-out;
}
.mpblog-post .mp-content a > img:hover {
  -webkit-box-shadow: 0px 0px 6px 0 #cccccc;
  -moz-box-shadow: 0px 0px 6px 0 #cccccc;
  box-shadow: 0px 0px 6px 0 #cccccc;
}
.mpblog-post .mp-content blockquote {
  margin: 0 1.6em 1.5em;
  padding-left: 0;
  color: #777;
  font-style: italic;
}
.mpblog-post .mp-content table {
  margin-bottom: 1.5em;
}
.mpblog-post .mp-content table tr th {
  font-weight: bold;
  border-bottom: 2px solid #cccccc;
  background-color: #ffffff;
}
.mpblog-post .mp-content table tr td,
.mpblog-post .mp-content table tr th {
  padding: 5px 10px;
}
.mpblog-post .mp-content table tr:nth-child(odd) td {
  background-color: #ffffff;
}
.mpblog-post .mp-content table tr:nth-child(even) td {
  background-color: #f4f4f4;
}
.mpblog-post span.mp-tags,
.mpblog-post span.categories,
.mpblog-post span.posted-by,
.mpblog-post span.date,
.mpblog-post span.go-to-comments,
.mpblog-post span.leave-a-comment,
.mpblog-post span.comments,
.mpblog-post span.rss-comments,
.mpblog-post span.views {
  font-size: smaller;
}
.mpblog-post span.mp-tags {
  margin-right: 20px;
  float: left;
}
.mpblog-post span.mp-tags-pic {
  float: left;
  width: 20px;
}
.mpblog-post span.mp-tags-pic span.text {
  line-height: 16px;
  text-indent: -999em;
  display: block;
}
.mpblog-post span.categories {
  margin-right: 20px;
  float: left;
}
.mpblog-post span.categories-pic {
  float: left;
  display: block;
  width: 19px;
  height: 16px;
}
.mpblog-post span.categories-pic span.text {
  line-height: 16px;
  text-indent: -999em;
  display: block;
}
.mpblog-post span.posted-by {
  margin-right: 20px;
}
.mpblog-post span.date {
  margin-right: 20px;
}
.mpblog-post span.views {
  margin-right: 20px;
}
.mpblog-post span.comments {
  float: right;
  margin-left: 20px;
}
@media (max-width: 600px) {
  .mpblog-post span.comments {
    display: none;
  }
}
.mpblog-post i.glyphicons {
  margin-right: 5px;
}
.mpblog-post .customer-action-bar {
  padding: 20px 0;
  border-bottom: 1px solid #cccccc;
}
@media (max-width: 770px) {
  .mpblog-post .customer-action-bar {
    text-align: center;
  }
}
.blog-icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  opacity: 0.8;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.blog-icon:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.blog-icon:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -o-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
/* Recent Comments and Posts */
.mp-recentcomment-date,
.mp-recentpost-date {
  font-style: italic;
  font-size: smaller;
  margin-bottom: 2px;
  margin-top: 2px;
}
/* Fix Magento Calendar Styles */
i.glyphicons.calendar {
  border: none !important;
  background: none !important;
}
/* Sidebars */
.mpblog-categories .block-content,
.mpblog-search .block-content,
.mpblog-recentposts .block-content,
.mpblog-tags .block-content,
.mpblog-recentcomments .block-content,
.mpblog-archives .block-content {
  padding: 0;
    border-style: none;
}
.mpblog-categories ul li,
.mpblog-recentcomments ul li,
.mpblog-archives ul li {
  padding-left: 20px;
  margin-bottom: 3px;
  position: relative;
}
/* Sidebar Blocks */
.sidebar-common ul li.active a {
  font-weight: bold;
}
.sidebar-common ul li i.glyphicons,
.sidebar-common ul li i.glyphicons:before {
  font-size: smaller;
}
.sidebar-common ul li i.glyphicons {
  display: block;
  left: 4px;
  top: 2px;
  position: absolute;
}
.mpblog-categories ul li.active a,
.mpblog-recentcomments ul li.active a,
.mpblog-archives ul li.active a,
.mpblog-recentposts ul li.active a,
.mpblog-recentcomments ul li.active a,
.mpblog-archives ul li.active a {
  font-weight: bold;
}
.mpblog-categories ul li i.glyphicons,
.mpblog-recentcomments ul li i.glyphicons,
.mpblog-archives ul li i.glyphicons,
.mpblog-recentposts ul li i.glyphicons,
.mpblog-recentcomments ul li i.glyphicons,
.mpblog-archives ul li i.glyphicons,
.mpblog-categories ul li i.glyphicons:before,
.mpblog-recentcomments ul li i.glyphicons:before,
.mpblog-archives ul li i.glyphicons:before,
.mpblog-recentposts ul li i.glyphicons:before,
.mpblog-recentcomments ul li i.glyphicons:before,
.mpblog-archives ul li i.glyphicons:before {
  font-size: smaller;
}
.mpblog-categories ul li i.glyphicons,
.mpblog-recentcomments ul li i.glyphicons,
.mpblog-archives ul li i.glyphicons,
.mpblog-recentposts ul li i.glyphicons,
.mpblog-recentcomments ul li i.glyphicons,
.mpblog-archives ul li i.glyphicons {
  display: block;
  left: 4px;
  top: 2px;
  position: absolute;
}
.mpblog-recentposts .mp-post-thesis {
  margin-top: 3px;
  border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
}
.mpblog-recentposts .thumbnail {
  float: left;
  border: 1px solid #D0CBC1;
  padding: 3px;
  margin-right: 10px;
  margin-bottom: 5px;
  width: 68px;
  height: 68px;
}
.mpblog-recentposts .thumbnail:hover {
  -webkit-box-shadow: 0px 0px 6px 0 #cccccc;
  -moz-box-shadow: 0px 0px 6px 0 #cccccc;
  box-shadow: 0px 0px 6px 0 #cccccc;
  -webkit-transition: all 0.15s 0.3s ease-in-out;
  -moz-transition: all 0.15s 0.3s ease-in-out;
  -o-transition: all 0.15s 0.3s ease-in-out;
  transition: all 0.15s 0.3s ease-in-out;
}
.mpblog-recentposts .thumbnail .img {
  width: 60px;
  height: 60px;
}
.mpblog-recentposts ul li {
  margin-bottom: 20px;
}
.mpblog-recentposts ul li a{padding:0px;
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #0a0a0a;
    font-weight: 600;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-decoration: none !important;
}
.mpblog-recentposts ul li a:hover, .mpblog-recentposts ul li a:active, .mpblog-recentposts ul li a:focus{ color: #ff240a !important;}
.mpblog-recentposts ul li:last-child {
  margin-bottom: 0;
}
.mpblog-archives .block-content {
  padding-top: 10px;
}
.mpblog-archives .block-content .actions {
  margin: 10px -10px -5px;
}
/* Tags */
.mpblog-tags .tag-list.cloud-enabled {
  display: none;
}
.mpblog-tags .block-content canvas {
  width: 100%;
  margin-left: -5px;
}
.mpblog-tags ul {
  list-style-type: none;
}
.mpblog-tags ul li {
  display: inline;
}
.mpblog-tags a.tag1 {
  font-size: 0.7em;
  font-weight: 100;
}
.mpblog-tags a.tag2 {
  font-size: 0.8em;
  font-weight: 200;
}
.mpblog-tags a.tag3 {
  font-size: 0.9em;
  font-weight: 300;
}
.mpblog-tags a.tag4 {
  font-size: 1.0em;
  font-weight: 400;
}
.mpblog-tags a.tag5 {
  font-size: 1.2em;
  font-weight: 500;
}
.mpblog-tags a.tag6 {
  font-size: 1.4em;
  font-weight: 600;
}
.mpblog-tags a.tag7 {
  font-size: 1.6em;
  font-weight: 700;
}
.mpblog-tags a.tag8 {
  font-size: 1.8em;
  font-weight: 800;
}
.mpblog-tags a.tag9 {
  font-size: 2.2em;
  font-weight: 900;
}
.mpblog-tags a.tag10 {
  font-size: 2.5em;
  font-weight: 900;
}
/* Social Share */
@media (min-width: 770px) {
  .mpblog-social-container {
    float: left;
  }
}
@media (max-width: 770px) {
  .mpblog-social-container .mp-buttons ul {
    text-align: center;
    width: 100%;
  }
}
.mpblog-social-container .mp-buttons ul li {
  margin-right: 5px;
  float: left;
}
@media (max-width: 770px) {
  .mpblog-social-container .mp-buttons ul li {
    margin-bottom: 5px;
    display: inline-block;
  }
}
.mpblog-social-container .mp-buttons ul li .blog-icon {
  float: left;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: transparent;
}
.mpblog-social-container .mp-buttons ul li .blog-icon.twitter {
  background-image: url("../images/assets/twitter.png");
  background-image: url("../images/assets/twitter.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.facebook {
  background-image: url("../images/assets/facebook.png");
  background-image: url("../images/assets/facebook.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.vkontakte {
  background-image: url("../images/assets/vk.png");
  background-image: url("../images/assets/vk.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.odnoklassniki {
  background-image: url("../images/assets/ok.png");
  background-image: url("../images/assets/ok.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.blogger {
  background-image: url("../images/assets/blogger.png");
  background-image: url("../images/assets/blogger.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.tumblr {
  background-image: url("../images/assets/tumblr.png");
  background-image: url("../images/assets/tumblr.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.pinterest {
  background-image: url("../images/assets/pinterest.png");
  background-image: url("../images/assets/pinterest.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.digg {
  background-image: url("../images/assets/digg.png");
  background-image: url("../images/assets/digg.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.mixx {
  background-image: url("../images/assets/mixx.png");
  background-image: url("../images/assets/mixx.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.delicious {
  background-image: url("../images/assets/delicious.png");
  background-image: url("../images/assets/delicious.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.stumbleupon {
  background-image: url("../images/assets/stumbleupon.png");
  background-image: url("../images/assets/stumbleupon.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.slashdot {
  background-image: url("../images/assets/slashdot.png");
  background-image: url("../images/assets/slashdot.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.slashdot {
  background-image: url("../images/assets/slashdot.png");
  background-image: url("../images/assets/slashdot.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.reddit {
  background-image: url("../images/assets/reddit.png");
  background-image: url("../images/assets/reddit.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.linkedin {
  background-image: url("../images/assets/linkedin.png");
  background-image: url("../images/assets/linkedin.svg");
}
.mpblog-social-container .mp-buttons ul li .blog-icon.google {
  background-image: url("../images/assets/google_bookmarks.png");
  background-image: url("../images/assets/google_bookmarks.svg");
}
.search-query {
  margin-bottom: 20px;
}
.search-query .input-box {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  float: left;
}
.search-query .input-box button.button {
  position: absolute;
  right: 0;
  top: 0;
  background: none;
  border: none;
  padding: 6px 7px;
}
.search-query .input-box button.button i.glyphicons.search {
  opacity: 0.5;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.search-query .input-box button.button i.glyphicons.search:hover {
  opacity: 1;
}
.search-query .input-box button.button i.glyphicons.search:active {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
.search-query .input-box input[type="text"] {
  width: 100%;
}
.search-query .advice {
  padding: 3px 10px;
  border: 1px solid #cccccc;
  background: #f4f4f4;
  float: left;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
}
.search-query .advice a {
  font-weight: bold;
}
.mpblog-search .block-content button.button {
  margin-top: 10px;
  margin-bottom: 5px;
}
.mpblog-search .block-content input.input-text {
  width: 168px;
  margin-top: 5px;
}
/* Preview */
.mpblog-preview {
  padding: 20px;
}
.mpblog-preview .mpblog-preview-header {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.mpblog-preview-button-set {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
textarea.placeholder .placeholder,
input.placeholder[type="text"] .placeholder {
  color: #8c8c8c;
  text-indent: 0;
  opacity: 0.8;
  -webkit-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
textarea.placeholder .hovered-placeholder,
input.placeholder[type="text"] .hovered-placeholder {
  opacity: 1;
}
textarea.placeholder .focused-placeholder,
input.placeholder[type="text"] .focused-placeholder {
  text-indent: -100%;
  opacity: 0;
}
textarea.placeholder::-webkit-input-placeholder,
input.placeholder[type="text"]::-webkit-input-placeholder {
  color: #8c8c8c;
  text-indent: 0;
  opacity: 0.8;
  -webkit-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
textarea.placeholder:-moz-placeholder,
input.placeholder[type="text"]:-moz-placeholder {
  color: #8c8c8c;
  text-indent: 0;
  opacity: 0.8;
  -webkit-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
textarea.placeholder::-moz-placeholder,
input.placeholder[type="text"]::-moz-placeholder {
  color: #8c8c8c;
  text-indent: 0;
  opacity: 0.8;
  -webkit-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
textarea.placeholder:-ms-input-placeholder,
input.placeholder[type="text"]:-ms-input-placeholder {
  color: #8c8c8c;
  text-indent: 0;
  opacity: 0.8;
  -webkit-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: text-indent 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
textarea.placeholder:hover::-webkit-input-placeholder,
input.placeholder[type="text"]:hover::-webkit-input-placeholder {
  opacity: 1;
}
textarea.placeholder:hover:-moz-placeholder,
input.placeholder[type="text"]:hover:-moz-placeholder {
  opacity: 1;
}
textarea.placeholder:hover::-moz-placeholder,
input.placeholder[type="text"]:hover::-moz-placeholder {
  opacity: 1;
}
textarea.placeholder:hover:-ms-input-placeholder,
input.placeholder[type="text"]:hover:-ms-input-placeholder {
  opacity: 1;
}
textarea.placeholder:focus,
input.placeholder[type="text"]:focus {
  -webkit-box-shadow: inset 0px 0px 5px 0px #cccccc;
  -moz-box-shadow: inset 0px 0px 5px 0px #cccccc;
  box-shadow: inset 0px 0px 5px 0px #cccccc;
  border: 1px solid #4d4d4d;
}
textarea.placeholder:focus::-webkit-input-placeholder,
input.placeholder[type="text"]:focus::-webkit-input-placeholder {
  text-indent: -100%;
  opacity: 0;
}
textarea.placeholder:focus:-moz-placeholder,
input.placeholder[type="text"]:focus:-moz-placeholder {
  text-indent: -100%;
  opacity: 0;
}
textarea.placeholder:focus::-moz-placeholder,
input.placeholder[type="text"]:focus::-moz-placeholder {
  text-indent: -100%;
  opacity: 0;
}
textarea.placeholder:focus:-ms-input-placeholder,
input.placeholder[type="text"]:focus:-ms-input-placeholder {
  text-indent: -100%;
  opacity: 0;
}
.fix-me {
  zoom: 1;
  /* IE6&7 */
}
.fix-me.mp-details{display:none; font-size:18px;} 
.fix-me:before,
.fix-me:after {
  content: "";
  display: table;
}
.fix-me:after {
  clear: both;
}
.to-left {
  float: left;
}
.to-right {
  float: right;
}
/* Misc styles */
div.fixed {
  clear: both;
}
/* Icons Color Scheme */
i.mpblog-classic.glyphicons,
i.mpblog-classic.glyphicons:before {
  color: #3399cc;
}
i.mpblog-red.glyphicons,
i.mpblog-red.glyphicons:before {
  color: #7C0104;
}
i.mpblog-green.glyphicons,
i.mpblog-green.glyphicons:before {
  color: #003300;
}
i.mpblog-blue.glyphicons,
i.mpblog-blue.glyphicons:before {
  color: #003366;
}
i.mpblog-grey.glyphicons,
i.mpblog-grey.glyphicons:before {
  color: #333333;
}
i.mpblog-old-magento.glyphicons,
i.mpblog-old-magento.glyphicons:before {
  color: #0A263C;
}